<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.5820</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.5790</MDI>
      <MDI key="STATISTICS_MEAN">11.5845</MDI>
      <MDI key="STATISTICS_STDDEV">6.8776</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
